.container-our-services .row-our-services{
	padding: 35px;
}

.container-our-services .row-our-services .col-our-services h3{
	padding: 10px;
	color: #dd4d2e;
	font-size: 1.2em;
}
.container-our-services .row-our-services .col-our-services ul{
	color: #525252;
	list-style-image: url('../images/logoRays.ico' );
}
	.container-our-services .row-our-services .col-our-services ul li{
		font-size: 1.1em;
		padding: 2px 0 2px 0;
	}

	.container-our-services .row-our-services .col-our-services ul li:hover{
	background: #f2f2f2;
	list-style-image: url('../images/r.ico' );
}

.container-more-services{
		padding: 0;
		margin: 0;
}
	.row-more-services .col-more-services{
		padding: 25px;
		text-align: justify;
		background: #eff8ff;
		color: #525252;
	}

	 .row-more-services .col-mapa{
	padding: 0;
	margin: 0;
	width: 100%;
}

 .row-more-services iframe{
	width: 100%;
	margin: 0;
}



/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* =================   MEDIA BREAK POINTS   ================= */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */


/* Small devices (landscape phones, 576px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 576px) {

.container-our-services .row-our-services{
	padding: 50px;
}

.container-our-services .row-our-services .col-our-services h3{
	padding: 10px;
	color: #dd4d2e;
	font-size: 1.1em;
}
.container-our-services .row-our-services .col-our-services ul{
	padding-left: 40px;
}
	.container-our-services .row-our-services .col-our-services ul li{
		font-size: 1em;
	}

	.row-more-services .col-more-services{
		padding: 25px 50px 25px 50px;
	}
 }



/* Medium devices (tablets, 768px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 768px) {

.container-our-services .row-our-services{
	padding: 50px 150px 50px 150px;
}

.container-our-services .row-our-services .col-our-services h3{
	font-size: 1.1em;
}

.container-our-services .row-our-services .col-our-services ul{
	padding-left: 50px;
}

	.row-more-services .col-more-services{
		padding: 25px 100px 25px 100px;
	}
}
	

	/* Large devices (desktops, 992px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 992px) {

.container-our-services .row-our-services{
	padding: 50px 250px 50px 250px;
}

	.row-more-services .col-more-services{
		padding: 100px 70px 25px 70px;
		line-height: 28px;
	}

}



/* Extra large devices (large desktops, 1200px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 1200px) {
		
	
}